From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 July 2005<P>

BK,<BR>
<a href="/blend/wv.cgi?id=2005.07.17.12.53.23976">A Sky Breath Away</a> I know what you mean, jelly bean! Always, enjoy your stuff, but this one will be one of my favs...Enjoy what is left of the weekend...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2005<P>

cryingshame58; Glad you like it, it's simple but deeply heartfelt, sigh.<BR>
<BR>
Here's a place everyone needs to know about so since it's not political I'm putting it here.<BR>
<BR>
<a href="http://www.scamorama.com/">http://www.scamorama.com/</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2005<P>

sassy; <a href="/blend/wv.cgi?id=2005.07.17.13.37.6967">Possibility</a> and <a href="/blend/wv.cgi?id=2005.07.17.13.36.6308">Drive Thru</a> are both well written and very nice reads. I enjoyed them very much.<BR>
<BR>
bk<BR>
<BR>

<HR>